/* No video code has been entered yet */
"Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector" = "拖入 Vimeo 视频标题到此占位符或添加 Vimeo 链接到对象检查器";

/* User entered an invalid Vimeo code */
"Sorry, a valid Vimeo video ID was not found." = "抱歉，发现了无效的视频 ID。";

/* Live data feeds are disabled */
"To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "要在 Sandvox 里看到 Vimeo 视频，请在偏好设置里启用“自因特网载入数据”。";